{% extends 'company_location_management/looking_for_property_request_report/overview.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('company_location_management/looking_for_property_request_report/unprocessed_overview') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('company_location_management/looking_for_property_request_report/unprocessed_overview') }}
{% endblock %}

{% block main %}
    <div class="mt-4 container-lg">
        <div class="row g-3">
            {% if lookingForPropertyRequestReports is empty %}
                <div class="col-12">
                    <div class="mdc-card p-4 mb-4">
                        <p>Derzeit liegen keine neuen Gesuchsmeldungen vor.</p>
                    </div>
                </div>
            {% else %}
                {% for lookingForPropertyRequestReport in lookingForPropertyRequestReports %}
                    <div class="col-sm-6 col-md-4 col-lg-4 col-xl-3 mb-4">
                        {% include 'company_location_management/component/looking_for_property_request_report/report_card.html.twig' with {'lookingForPropertyRequestReport': lookingForPropertyRequestReport} only %}
                    </div>
                {% endfor %}
            {% endif %}
        </div>
    </div>
{% endblock %}
